Maandelijks Archief: februari 2012

Android-x86 4.0 RC1: ICS op uw netbook, notebook of PC

De Android-x86-project kost tijd geven veel vreugde aan de fans van dit platform, dat door deze ontwikkeling kunnen genieten van Android op uw x86-computers.

Nu het team dat verantwoordelijk is voor het project is de beschikbaarheid van Android-x86 4.0 RC1, de release candidate versie -prior om eindelijk polijsten bijna alle problemen gevonden in de vorige edities aangekondigd en stelt u in staat om te genieten van Ice Cream Sandwich op netbooks, pc's en draagbaar.

Verbeteringen en kenmerken van deze ontwikkeling zijn de multi-touch, WiFi, audio, Bluetooth, G-sensor ondersteuning waaronder e camera, plus hardwareversnelling OpenFL Chipset Intel en AMD Radeon.

Het is ook mogelijk om de V8 JavaScript-engine voor deze merkwaardige versie gebaseerd op Android 4.0.3, die ook de 3.0.8 kernel met KMS, wat betekent dat de meeste netbooks Android-x86 naar native resolutie kan draaien hebben.

Heb je alle details van de lancering WebUpd8 , die ook uitlegt hoe het te gebruiken in VirtualBox, en welke extra screenshots bieden.

Doopvont

Installeer LibreOffice 3.5.0 in Ubuntu 11.10 en 10.04 via PPA

LibreOffice 3.5.0 werd uitgebracht als een stabiele half februari, mits aan bepaalde Debs om handmatig te downloaden en Ubuntu installeren zonder het bereiken van volledige integratie met Unity en een paar problemen met KDE-pakketten. Nu, achteraf, kunnen we de office suite in de laatste versie via PPA in zowel Ubuntu 11.10 en 10.04 versie te installeren.

Web Upd8 is de rapportage van de PPA beschikbaar voor LibreOffice 3.5.0 op deze manier, meer integratie met Ubuntu te installeren zonder te hoeven downloaden en handmatig installeren debs pakketten.

Voor Ubuntu 11.10 en 10.04 u nodig hebt om de PPA toe te voegen en vervolgens de upgrade naar LibreOffice 3.5.0, denken dat het al in een eerdere versie is geïnstalleerd:

sudo add-apt-repository ppa: libreoffice / ppa
sudo apt-get update
sudo apt-get dist-upgrade

In geval van niet willen een dist-upgrade te maken kan ook gedaan worden door een aanpassing van de update manager.

Je mag geen LibreOffice integratie met de wereldwijde menu, in dit geval je nodig hebt om het pakket te installeren, het niet hebben of opnieuw installeren als je het hebt en nog steeds niet werkt.

Hiervoor gebruiken we de volgende opdrachten:

sudo apt-get verwijderen lo-menubar
sudo apt-get install lo-menubar

Als u globale menu integratie met de eerste lijn niet hebt geïnstalleerd zal merken dat er geen pakketten geïnstalleerd te verwijderen, zodat voorafgaan door de volgende regel om het te installeren.

Voor mensen met Ubuntu 10.04 en geïnstalleerd OpenOffice en LibreOffice 3.5.0 wilt vervangen moet je de PPA LibreOffice met behulp van de volgende regels toe te voegen en te verwijderen OpenOffice en te installeren:

sudo apt-get purge openoffice *
sudo apt-get install libreoffice

Eenmaal geïnstalleerd kunnen we beter met GNOME of KDE, voor zover van toepassing kunnen integreren:

Voor GNOME ::

sudo apt-get install libreoffice-gnome

Voor KDE:

sudo apt-get install libreoffice-kde

Voor Ubuntu 11.04 LibreOffice is nog niet beschikbaar in de laatste versie, waarom dat heeft nagelaten in deze instructies.

LibreOffice 3.5.0 wordt standaard toegevoegd in de repositories voor de meeste distributies, maar sommige kan een tijdje duren, maar u kunt altijd handmatig installeren, zoals gebeurde met Ubuntu of u kunt dit ook doen in openSUSE 12.1 tussen andere uitkeringen.

Doopvont

EasyTAG: effectief Organiseer uw muziek

EasyTAG bekijken en bewerken van ID3-tags van meerdere formaten met uitgebreide en makkelijk te gebruiken interface.

Het ondersteunt CDDB behulp Freedb.org en Gnudb.org om gemakkelijker in ID3-tags van elke song te vullen, en de wijzigingen ongedaan maken en de bestanden te openen vanuit een ander programma.

Een uitgebreide tool om te weten altijd wat we luisteren zo goed georganiseerd en hebben uw muziekcollectie zonder liedjes te verliezen.

Kenmerken

  • U kunt werken met de meest populaire formaten: MP3, MP2, MP4 / AAC, FLAC, Ogg Vorbis, Monkey's Audio en MusePack.
  • Werkt met ID3 versie 1 (titel, artiest, album, jaar, genre, opmerkingen) en versie 1.1 (informatie over de track / zang).
  • Auto Tags: automatisch invullen van een specifieke tag (met behulp van maskers)
  • Het kan bestanden en mappen hernoemen van de tag (met behulp van maskers) of uit een tekstbestand
  • U kunt CDDB gebruiken, met behulp van Freedb.org (met handmatige of automatische zoekopdracht)
  • Lees de informatie in de header (bitrate, tijd, ...) en het monster.

Bewerken van ID3-tags

Zodra u een map selecteert in het middelste paneel alle audio-bestanden kunnen worden bewerkt met labels verschijnen. Dan kunt u kiezen een of meerdere bestanden met CTRL (discontinue selectie) of Shift (continue selectie). Aan de rechterkant is er informatie op het gebied van de sectie "ID3 Tags".

Na het selecteren van alle bestanden, ik klik op de knop Stel dat eruit ziet als een CD, voor toegang tot de CDDB-database. Normaal gesproken, als de schijf niet is veranderd, omdat uw ripeaste uw platencollectie of omdat niemand een hand had bij de eerste gelegenheid die u de schijf te lokaliseren; anders kun je altijd doen het handmatig zoeken.

Om labels "hand" te veranderen aan de rechterkant van elk veld is een vierkant, wordt dit plein door te klikken op het veld waarde toegepast op alle geselecteerde audiobestanden. Daarom nooit druk de "Title" knop wanneer u een meervoudige selectie.

Zodra je klaar bent met de wijzigingen, slaat u de informatie voordat u de map, maar de wijzigingen zullen verloren gaan.

Installatie

U kunt het installeren van de terminal door te typen:

sudo aptitude install EasyTAG

Om .aac en .m4a-bestanden te bewerken die u nodig heeft om het pakket easytag.aac installeren:

sudo apt-get install EasyTAG-aac

Bron

Debian Edu 6.0.4 RC2 beschikbaar voor het testen

Debian Edu aka Skolelinux is het vrijgeven van de tweede release candidate 6.0.4 RC2, steeds dichter bij de definitieve versie. Repareert bugs en voegt meestal een paar functies.

Debian Edu 6.0.4 RC2 is de tweede release van de meest stabiele fase van de ontwikkeling bekend als kandidaat. Steeds meer los te laten polijsten van de stabiele versie, maar nog steeds na te denken over de vaststelling van diverse bugs, dus het is nog steeds een publicatie te proberen en houden de rapportage van de bugs zijn.

Onder de hoogtepunten van deze RC2, in vergelijking met zijn voorganger is:

  • freerdp-x11 wordt standaard geïnstalleerd als RDP en VNC-client in plaats van rdesktop.
  • Het back-up systeem is robuuster in het omgaan met de dump van de database en herstart.
  • Verbeterde afhandeling van verwijderbare media op thin clients .. Als je nu nieuwe media plaatst geeft een melding op het bureaublad en geeft de mogelijkheid om dolfijnen te starten.
  • De handleiding Debian Edu Squeeze wordt vertaald in het Deens.
  • En nog veel meer.

Meer gedetailleerde informatie over de wijzigingen die zijn te vinden in de release aankondiging .

Skolelinux 6.0.4 RC2 is beschikbaar als een ISO image op een multi-architectuur voor minimale installatie CD of DVD voor een complete installatie:

Download 6.0.4 RC2 Skolelinux CD (ISO)

Download Skolelinux 6.0.4 RC2 DVD (ISO)

Andere mirros en installatie informatie over het project wiki .

De volgende release is de RC3 beschikbaar zal zijn voor de 4 maart van dit jaar. Na dat het zal worden uitgebracht als stabiele 11 maart 2012.

Edu Debian "Squeeze", bekend als Skolelinux is een op Debian gebaseerde editie is gericht op scholen met alles wat je nodig hebt om een school netwerk op te bouwen. Het heeft educatieve toepassingen celestia, drgeo, gcompris, GeoGebra, kalzium, notenleer en kgeography kgeography standaard bureaublad.

| De Skolelinux project pagina www.slx.no

Doopvont

WattOS R5

Het is een Linux-distributie gebaseerd op Ubuntu en raadde zeer licht tot zeer slecht apparatuur die LXDE gebruikt als grafische omgeving.

Zojuist de R5 versie waar er een aantal veranderingen, de belangrijkste zijn geweest:

    • Bijgewerkte kernel 3.0.0-16
    • Nieuwe muziekspeler veranderd om met eigenwijze plugin voor muziek laten afspelen zoeken
    • Veranderd in SMPlayer voor video-speler
    • Verwijderd inheemse mailclient
    • Geïnstalleerd alle nieuwe graphics editing programma Paint
    • Geïnstalleerd nieuwe power management nutsbedrijven
    • Jupiter en met de nieuwste powertop en xfce4 Power Manager.
    • Veranderd van Midori webbrowser Chromium te ondersteunen opgenomen met flits
    • toegevoegd betere webcam ondersteuning met kaas standaard opgenomen.
    • Veel andere kleine tweaks en verbeteringen -. Inclusief ACPI, powertop, psensor (temp management voor vele nutsbedrijven inbegrepen Changed
    • Veranderd van wicd naar netwerkbeheerder

U kunt een LiveCD ISO van WattOS R5 downloaden van download pagina

Doopvont

MyUnity 3.0 beschikbaar

Als nieuwe caracterítica brengt nieuwe configurator, redacteur en selector Quicklist thema's en pictogrammen.

versie 3.0 van MyUnity die zal komen standaard opgenomen in Ubuntu 12.04. Deze versie bevat een configuratie wizard die zal ons toelaten om de waarde van transparantie en andere opties van de draagraket, ook redacteur Quicklist en zelfs de mogelijkheid om het thema dat u wilt GTK gebruiken selecteren veranderen.

Als u een vorige versie van Ubuntu 12.04, net updates, zoals MyUnity 3.0 is in de repositories. Als u gebruik maakt van Ubuntu 11.10 en Ubuntu 11.04 dan moet je gebruik maken van deze repositories:

sudo add-apt-repository ppa: MyUnity / ppa
sudo apt-get update
sudo apt-get install MyUnity

Bron

Gnash 0.8.10, de nieuwe versie van GNU Flash Player

Gnash, de gratis Flash Player vrijgegeven onder de GPL v3 is versie 0.8.10 bereikt met een Qt4 GUI die muiswiel, klembord en schermresolutie ondersteunt, onder andere functies.

Gnash is een vrije keuze om Adobe Flash Player, die na versie 11.2 niet langer zal ondersteunen Linux via de download pagina , alleen door de Pepper API waar u werkt Google en Adobe voor opname in Chrome terwijl Mozilla niet heeft willen dit werk mee voor opname in Firefox.

Er zijn gratis alternatieven zoals Gnash die uiteindelijk kunnen vervangen van de Adobe Flash Player, hoewel nog steeds een tekort aan werk te doen, echter, elke nieuwe release verbetert de aspecten die hen meer rendabel in de toekomst kan maken.

Knarsen 0.8.10 heeft nieuwe functies, zoals Qt4 GUI die muiswiel, klembord en schermresolutie ondersteunt. Het heeft ook beperkte ondersteuning voor scripts om de tijd aan te passen voordat het afbreken van de popup.

Hij voegde eraan toe OpenVG ondersteuning rendereado implementeert onSoundComplete () event geluid, verbeterde GUI en voegt ondersteuning framebuffer ondersteuning touchscreen en corrigeren van verschillende fouten.

De lijst van alle wijzigingen is te vinden in de changlog versie .

Gnash is een Flash-speler en een plugin voor browsers zoals Firefox (en Gecko-based), Chroom en Konqueror, en is beschikbaar voor de meeste GNU / Linux en * BSD-distributies.

Het ondersteunt de meeste van de kenmerken van SWF-formaat in versie 7, maar anderen vinden in versies 8, 9 en 10, nog niet, dus het is voortdurend in ontwikkeling, nog steeds beschouwd in beta.

Deze versie, tot op heden, kan worden gevonden als er een update in bijna alle distributies of kan worden gedownload van de Gnash pagina waar instructies over hoe dit te doen op basis van de distro gebruikt wordt aangeboden.

Doopvont

FrostWire 5.3.2 - P2P Client

Een nieuwe versie van FrostWire, een P2P client open source gebaseerd op het bekende LimeWire is beschikbaar. Het is geschreven in Java, dus het is in vrijwel alle besturingssystemen versies op Windows, Mac OS en GNU / Linux .

Frostwire maakt gebruik van het Gnutella-netwerk, maar is ook volledig compatibel met Bittorrent.

Om het te installeren in Ubuntu, kunt u uw check download pagina waar u de deb pakket zal vinden.

Doopvont

VlSub: Zoeken en downloaden ondertitels van VLC

VLCSub is een uitbreiding voor VLC die zoeken en downloaden kunt ondertitels rechtstreeks van OpenSubtitles .org. VLCSub ondersteunt ook meerdere talen, waaronder Spaans is natuurlijk de

De extensie werkt voor versies van VLC groter dan 1.10, ik heb de versie 2.0 geprobeerd en had geen geluk, maar volgens WebUpd8 zou moeten werken, misschien wat detail met mijn setup.

Downloaden en installeren

Download de plugin van hier

Dan moet je om te kopiëren / verplaatsen het gedownloade bestand naar ~ / .local / share / vlc / lua / extensies

Als de map niet bestaat u moet maken

Al deze stappen heb ik samengevat rechtstreeks vanaf de console running
mkdir -p ~ / .local / share / vlc / lua / extensies; wget -o http://addons.videolan.org/CONTENT/content-files/148752-vlsub_0-2.lua vlsub.lua; vlsub.lua mv ~ / .local / share / vlc / lua / extensies

Tenslotte duurt het slechts herstart VLC en in het menu Beeld kunt u de extensie geïnstalleerd.

Wanneer u een videobestand te openen zullen we vragen welke taal we willen de ondertiteling downloaden en geven ons een lijst van degenen die het eens zijn met onze video. Als u zien meer dan één gewenst is geselecteerd en geef klik download zal automatisch worden gedownload en laden van de ondertiteling.

Bron

Het oplossen van problemen met pakket handtekeningen GPG GNU / Linux Ubuntu en Mint

Introductie

Na een onbepaalde actie, de mogelijke toevoeging van een nieuw pakket repository voor het besturingssysteem, begon ik om fouten als deze GPG handtekeningen te krijgen bij het updaten van de indices van de pakketten in de repositories met Aptitude.

W: GPG error: http://archive.ubuntu.com maverick uitgifte: De volgende ondertekeningen waren ongeldig: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>
W: GPG error: http://ppa.launchpad.net maverick uitgifte: De volgende ondertekeningen waren ongeldig: BADSIG B9316A7BC7917B12 Launchpad chrislea
W: GPG error: http://ppa.launchpad.net maverick uitgifte: De volgende ondertekeningen waren ongeldig: BADSIG B6C6326781C0BE11 Launchpad Alles wat je nodig hebt voor Ruby / Rails ontwikkeling op Ubuntu
W: GPG error: http://ppa.launchpad.net maverick uitgifte: De volgende ondertekeningen waren ongeldig: BADSIG C2518248EEA14886 Launchpad VLC
W: Een fout opgetreden tijdens de verificatie van handtekeningen. De repository wordt niet bijgewerkt en de vorige index bestanden worden gebruikt. GPG error: http://ppa.launchpad.net maverick uitgifte: De volgende ondertekeningen waren ongeldig: BADSIG C2518248EEA14886 Launchpad VLC

De oplossing

Om dit te verhelpen situatie volgde de stappen hieronder.

Maak de pakketjes die zijn opgeslagen in het lokale bestandssysteem gedownload tijdens vorige procedures.

$ Sudo apt-get clean

Hernoemen (verplaatsen of te verwijderen) indexen lijsten pakketten momenteel behandeld door het besturingssysteem.

$ Sudo mv / var / lib / apt / lijsten /var/lib/apt/lists.old

Bestel index geeft de colli in de repositories momenteel geregistreerd bij uw besturingssysteem

$ Sudo apt-get update

Bron